{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "校智付电子校园卡",
				"navigationStyle": "custom",
				"usingComponents": {

				},
				"h5": {
					"titleNView": "transparent"
				}
			}
		},
		{
			"path": "pages/ConsumptionReport/ConsumptionReport",
			"style": {
				"navigationBarTitleText": "周消费报告",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/WxworkTearch/WxworkTearch",
			"style": {
				"navigationBarTitleText": "企业微信教职工采集签约助手",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/wxWorkAuth/wxWorkAuth",
			"style": {
				"navigationBarTitleText": "校智付",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/assignDeposit/assignDeposit",
			"style": {
				"navigationBarTitleText": "电子校园卡",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/confirmQrCode/confirmQrCode",
			"style": {
				"navigationBarTitleText": "识别二维码确认采集信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/CreditRefund/CreditRefund",
			"style": {
				"navigationBarTitleText": "信用金退款",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/ClsWeekReport/ClsWeekReport",
			"style": {
				"navigationBarTitleText": "周消费报告",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"usingComponents": {

				},
				"h5": {
					"titleNView": "transparent"
				}
			}

		}, {
			"path": "pages/NoticeInfo/NoticeInfo",
			"style": {
				"navigationBarTitleText": "通知公告",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"usingComponents": {

				},
				"h5": {
					"titleNView": "transparent"
				}
			}

		}, {
			"path": "pages/AccessControlModular/SchoolAttendance/SchoolAttendance",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/AccessControlModular/StudentAttendance/StudentAttendance",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/AccessControlModular/TeacherAttendance/TeacherAttendance",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/QueryMyWechat/QueryMyWechat",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的微信信息",
				"enablePullDownRefresh": false,
				"h5": {
					"titleNView": "transparent"
				}
			}
		}, {
			"path": "pages/IcbcModule/Recharge/Recharge",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "充值",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/IcbcModule/Reflect/Reflect",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "提现",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/StudentsGraduate/StudentsGraduate",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/AgreementXL/agreement/main",
			"style": {
				"navigationBarTitleText": "笑脸校园",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementXL/privacy/main",
			"style": {
				"navigationBarTitleText": "笑脸校园",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementXL/rule/main",
			"style": {
				"navigationBarTitleText": "笑脸校园",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementXZF/agreement/main",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementXZF/privacy/main",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementXZF/rule/main",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"

			}

		}, {
			"path": "pages/AgreementICBC/account/main",
			"style": {
				"navigationBarTitleText": "个人银行电子账户服务协议",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"


			}

		}, {
			"path": "pages/AgreementICBC/personal/main",
			"style": {
				"navigationBarTitleText": "中国工商银行电子银行个人客户服务协议",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementJSX/agreement/main",
			"style": {
				"navigationBarTitleText": "晋尚学服务协议",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementJSX/privacy/main",
			"style": {
				"navigationBarTitleText": "晋尚学未成年人个人信息保护规则",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/AgreementJSX/rule/main",
			"style": {
				"navigationBarTitleText": "晋尚学隐私权政策",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},



		{
			"path": "pages/AgreementSZXY/agreement/main",
			"style": {
				"navigationBarTitleText": "数字校园服务协议",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/AgreementSZXY/privacy/main",
			"style": {
				"navigationBarTitleText": "数字校园未成年人个人信息保护规则",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/AgreementSZXY/rule/main",
			"style": {
				"navigationBarTitleText": "数字校园隐私权政策",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/BankModule/Recharge/Recharge",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "充值",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/BankModule/Reflect/Reflect",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "提现",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/recharging/recharging",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "充值申请成功",
				"enablePullDownRefresh": false

			}

		}, {
			"path": "pages/OpenAccountAgreement/OpenAccountAgreement",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "三类户开户协议",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/pdfPreview/pdfPreview",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/OpenAccountAgreementBOC/OpenAccountAgreementBOC",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "渤海银行线上个人银行Ⅱ、Ⅲ类账户服务协议",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/UserAgreement/UserAgreement",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "消费用户协议",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/StudentPayment/StudentPayment",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "日常收费",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/StudentPayment/PayProject/PayProject",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "日常收费",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/StudentPayment/PayOrderDetails/PayOrderDetails",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "交费订单明细",
				"navigationBarTextStyle":"white",
				"navigationBarBackgroundColor":"#01CB88",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/ReceiveMoney/ReceiveMoney",
			"style": {
				"navigationBarTitleText": "领取红包",
				 "navigationStyle":"custom",
				"enablePullDownRefresh": false
			}
		
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "校智付",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
